Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 226727 - No prompt for username
Summary: No prompt for username
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: epiphany
Version: 7
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Christopher Aillon
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-02-01 09:03 UTC by Need Real Name
Modified: 2018-04-11 08:39 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2008-02-11 19:22:36 UTC


Attachments (Terms of Use)

Description Need Real Name 2007-02-01 09:03:50 UTC
Since the FC5->FC6 switch from a backend of Mozilla to Firefox, Epiphany no
longer prompts for which username to enter on a login page.

(Multiple logins for one page must be saved to test this.)

Comment 1 Matěj Cepl 2008-02-11 15:32:13 UTC
Are we talking about upstream http://bugzilla.gnome.org/show_bug.cgi?id=472655,
which is https://bugzilla.mozilla.org/show_bug.cgi?id=226735 ?

Or are we talking about http://bugzilla.gnome.org/show_bug.cgi?id=166172 ???

I guess, it is not very clear what exactly is your problem. You know, that form
which you get when filing the bug and which you immediately deleted, is pretty
useful...

Comment 2 Need Real Name 2008-02-11 19:22:36 UTC
I don't use guided bug entry. Please don't be so arrogant.

Closing since I no longer use epiphany.


Note You need to log in before you can comment on or make changes to this bug.